Unable to Access IIS Website Over SSL After Upgrading WebLogic Server Proxy Plug-In 11.1.1.7 to 11.1.1.9 (Doc ID 2013116.1)

Last updated on JUNE 08, 2015

Applies to:

Oracle WebLogic Server - Version 11.1.1.7.0 and later
Information in this document applies to any platform.

Symptoms

Below are the steps followed to upgrade the 11g WLS Proxy Plug-In from 11.1.1.7.0 to 11.1.1.9.0:

- Download the WLS Proxy Plug-In 11.1.1.9.0 from the following link: http://www.oracle.com/technetwork/middleware/webtier/downloads/index-jsp-156711.html

- Take a backup of existing plugin folder.

- Copy the contents of the latest plugin that was downloaded to the older plugin location.

- Restart IIS manager and restart the IIS website.

Following errors are seen in logs after upgrading the plugin:

 

Changes

Upgraded 11g plugin from version 11.1.1.7.0 to 11.1.1.9.0

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms